public class CuentaCorrienteTester {
    public static void main(String args[]) {
        CuentaCorriente c = new CuentaCorriente("Pepe Garcia");
        double[] ArrayR = {1000, 2000};
        c.ingresar(1000);
        System.out.println(c);
        for (double r : ArrayR) {
            if (c.retirar(r)) {
                System.out.println("Retirados con exito " + r + "€.");
            } else {
                System.out.println("No se pudieron retirar los " + r + "€.");
            }
        System.out.println(c);
        }
    }
}
